﻿/* ajax__tab_yuitabview-theme theme (img/yui/sprite.png) */
.ajax__tab_xp .ajax__tab_header,
.ajax__tab_xp .ajax__tab_header .ajax__tab_tab, .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_tab,
.ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_inner, .ajax__tab_xp .ajax__tab_header .ajax__tab_inner,
.ajax__tab_xp .ajax__tab_header .ajax__tab_outer {
    background-image: unset !important;
}

.ajax__tab_default .ajax__tab {
    height: 24px !important;
}

.ajax__tab_xp .ajax__tab_header, .ajax__tab_xp .ctl00_NavigationMenu_4,
.ajax__tab_yuitabview-theme .ajax__tab_header, .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_4 {
    font-family: arial,helvetica,clean,sans-serif !important;
    font-size: small !important;
    border-bottom: solid 5px #CC1414;
}
    .ajax__tab_xp .ctl00_NavigationMenu_4
    .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_4, {
        border-bottom: none !important;
    }

    .ajax__tab_xp .ajax__tab_header .ajax__tab_outer, .ajax__tab_xp .ctl00_NavigationMenu_4 TD,
    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer, .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_4 TD {
        background: url(yui/sprite.png) #d8d8d8 repeat-x !important;
        margin: 0px 0.16em 0px 0px !important;
        padding: 1px 0px 1px 0px !important;
        vertical-align: bottom !important;
        border: solid 1px #a3a3a3 !important;
        border-bottom-width: 0px !important;
    }

    .ajax__tab_xp .ctl00_NavigationMenu_4 TD,
    .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_4 TD {
        padding: 5px 0px 5px 0px !important;
    }

    .ajax__tab_xp .ajax__tab_header .ajax__tab_tab, .ajax__tab_xp .ctl00_NavigationMenu_4 .ctl00_NavigationMenu_3,
    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab, .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_4 .ctl00_NavigationMenu_3 {
        color: #333333 !important;
        padding: 0.35em 0.35em !important;
        margin-right: 0.01em !important;
    }

    .ajax__tab_xp .ctl00_NavigationMenu_4 .ctl00_NavigationMenu_3,
    .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_4 .ctl00_NavigationMenu_3 {
        color: #000 !important;
    }

.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer, .ajax__tab_xp .ctl00_NavigationMenu_8 TD,
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer, .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_8 TD {
    background: url(yui/sprite.png) #bfdaff repeat-x left -1300px !important;
    cursor: pointer !important;
}

.ajax__tab_xp .ctl00_NavigationMenu_8 TD,
.ajax__tab_yuitabview-theme .ctl00_NavigationMenu_8 TD {
    background-color: #bfdaff !important;
}

.ajax__tab_xp .ajax__tab_active .ajax__tab_tab, .ajax__tab_xp .ctl00_NavigationMenu_6 .ctl00_NavigationMenu_5,
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab, .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_6 .ctl00_NavigationMenu_5 {
    color: #fff !important;
}

.ajax__tab_xp .ajax__tab_active .ajax__tab_outer, .ajax__tab_xp .ctl00_NavigationMenu_6 TD,
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer, .ajax__tab_yuitabview-theme .ctl00_NavigationMenu_6 TD {
    background: url(yui/sprite.png) #CC1414 repeat-x left -1415px !important;
}

.ajax__tab_xp .ajax__tab_body {
    font-family: verdana,tahoma,helvetica !important;
    font-size: 10pt !important;
    padding: 0.25em 0.5em !important;
    background-color: #E1E9EC !important;
    border: solid 1px #808080 !important;
    border-top-width: 0px !important;
}

/* accordion*/

.accordionHeaderSelected {
    background-color: #5078B3;
    border: 1px solid #2F4F4F;
    color: white;
    cursor: pointer;
    font-family: Arial,Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    padding: 5px;
}

.accordionHeader {
    background-color: #2E4D7B;
    border: 1px solid #2F4F4F;
    color: white;
    cursor: pointer;
    font-family: Arial,Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    padding: 5px;
}

.accordionContent {
    border: none;
    background-color: #D3DEEF;
    border-color: -moz-use-text-color #2F4F4F #2F4F4F;
    border-right: 1px dashed #2F4F4F;
    border-style: none dashed dashed;
    border-width: medium 1px 1px;
    padding: 10px 5px 5px;
}

.accordionHeaderSelected a, .accordionHeader a {
    background: none;
    color: #FFFFFF;
    text-decoration: none;
}

.mutationlist INPUT {
    width: 10px;
}

.mutationlist TD {
    font-size: 12px;
}
